{
    "dc_identifier": "nl.gm0770.2c.2022.3534747-1",
    "dc_title": "Raadsvergadering 2022-06-21 - Jaarstukken 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eersel op 2022-06-21. Onderdeel: Jaarstukken 2021.",
    "dc_source": "https://eersel.bestuurlijkeinformatie.nl/Agenda/Index/07cfc1b8-a0a1-4dbc-9f59-66c092e7f2a1",
    "dc_publisher": "gm0770",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2022-06-21",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Eersel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eersel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "217",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0770.2c.2022.3534747-1",
    "dc_externalIdentifier": "3534748",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-21",
    "foi_meetingNumber": "3534747",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.1",
            "dc_title": "[R22.057] - Vaststelling jaarstukken 2021 (vaststellen begrotingswijziging 2022)",
            "foi_fileName": "%5BR22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=1b0f133f-47cf-4e95-916d-408c027b3428"
        },
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.2",
            "dc_title": "[22.11543] - rek2021 bijlage Overzicht van niet-afgesloten restantkredieten (afwijking op de fin. verordening)",
            "foi_fileName": "%5B22.11543%5D%20-%20rek2021%20bijlage%20Overzicht%20van%20niet-afgesloten%20restantkredieten%20%28afwijking%20op%20de%20fin.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=4705bffb-ff2e-4f18-ba82-410b5c19f6fe"
        },
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.3",
            "dc_title": "[22.03617] - rek2021 totaaldocument Jaarrekening 2021",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=60323f70-4758-4e12-bc82-89b92efb2f2e"
        },
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.4",
            "dc_title": "[22.12879] - rek2021 Accountantsverslag gemeente Eersel DEF (getekend 2022-06-09)",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=9ced0d88-7470-4361-b5be-8b1f989eb24d"
        },
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.5",
            "dc_title": "[22.13643] - rek2021 Controleverklaring JRR 2022-06-17",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=32158f44-ead3-4b2c-af5b-f72b245b793f"
        },
        {
            "dc_identifier": "nl.gm0770.2c.2022.3534747-1.doc.6",
            "dc_title": "[22.11517] - 2022-06-21 Raadsvergadering - Beantwoording vragen fracties Jaarstukken 2021",
            "foi_fileName": "%5B22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Eersel&id=0777803b-5e15-4822-9f6e-7dbbc3d4bdf0"
        }
    ]
}